<div id="div-clientes_contador">
        <h1>Clientes do Contador &raquo; <?php echo $nomeCliente; ?></h1>

        <?php

        $criteria = new CDbCriteria();

        $sort = new CSort;
        $sort->defaultOrder = 'CLI_NOME ASC';

        $criteria->compare('CLI_IDCONTADOR', $model->CLI_IDCLIENTE);
        $dataProvider = new CActiveDataProvider('Clientes', array(
            'criteria' => $criteria,
            'sort' => $sort,
            ));

        $this->widget('ext.Utils.widgets.CrmGridView', array(
            'id' => 'clientes-grid',
            'afterAjaxUpdate'=>'updated',
            'dataProvider' => $dataProvider,
            'selectableRows' => 1,
            'columns' => array(
                array(
                    'name' => 'CLI_IDCLIENTE',
                    'value' => '$data->CLI_IDCLIENTE',
                    ),
                array(
                    'name' => 'CLI_NOME',
                    'value' => '$data->CLI_NOME',
                    ),
                array(
                    'name' => 'CLI_CNPJCPF',
                    'value' => 'Util::formataCNPJCPF($data->CLI_CNPJCPF)',
                    ),
                array(
                    'name' => 'CLI_FONE1',
                    'value' => '$data->CLI_FONE1',
                    ),
                array(
                    'name' => 'CLI_EMAIL',
                    'value' => '$data->CLI_EMAIL',
                    ),
                array(
                    'name' => 'CLI_SITUACAO',
                    'value' => 'Util::getStatusCliente($data->CLI_SITUACAO)',
                    ),
                ),
        ));
?>

</div>